import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EnlistCoursePageComponent } from './enlist-course-page.component';

describe('EnlistCoursePageComponent', () => {
  let component: EnlistCoursePageComponent;
  let fixture: ComponentFixture<EnlistCoursePageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EnlistCoursePageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EnlistCoursePageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
